Bug 769488 - Iptraf not available, Can NOT found the Network Interface.
Summary: Iptraf not available, Can NOT found the Network Interface.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iptraf
Version: 16
Hardware: i686
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-21 00:57 UTC by ebird98
Modified: 2014-02-02 22:16 UTC (History)
2 users (show)

Fixed In Version: iptraf-ng-1.1.0-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-24 19:56:00 UTC


Attachments (Terms of Use)

Description ebird98 2011-12-21 00:57:34 UTC
Description of problem:
Iptraf not available, It looks like it can NOT found the Network Interface.

Version-Release number of selected component (if applicable):
  glibc.i686 2.14.90-21
  ncurses-libs.i686 5.9-2.20110716.fc16

How reproducible:


Steps to Reproduce:
1.starting iptraf on the command line.
2.select "IP traffic monitor" menu item.
3.select "All interface".
  
Actual results:
1. "Warning: unable to tag this process"
2. No ethernet interface in the interface list.
3. "Warning: unable to lock IP traffic monitor on (null)"

Expected results:
all function available normally. 

Additional info:

Comment 1 ebird98 2011-12-21 01:10:49 UTC
After execute "mkdir -p /var/lock/iptraf", 
no warnning, but NO ethernet interface in the interface list yet.

Comment 2 Nikola Pajkovsky 2011-12-21 11:34:05 UTC
working on this, but iptraf is dead. I forked iptraf and will be asap in >= f15

Comment 3 Fedora Update System 2012-01-12 07:11:58 UTC
iptraf-ng-1.1.0-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/iptraf-ng-1.1.0-1.fc15

Comment 4 Fedora Update System 2012-01-12 07:12:23 UTC
iptraf-ng-1.1.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iptraf-ng-1.1.0-1.fc16

Comment 5 Fedora Update System 2012-01-15 19:58:04 UTC
Package iptraf-ng-1.1.0-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing iptraf-ng-1.1.0-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0453/iptraf-ng-1.1.0-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-01-16 11:15:54 UTC
iptraf-ng-1.1.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/iptraf-ng-1.1.0-2.fc16

Comment 7 Fedora Update System 2012-01-16 11:16:20 UTC
iptraf-ng-1.1.0-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/iptraf-ng-1.1.0-2.fc15

Comment 8 Fedora Update System 2012-01-24 19:56:00 UTC
iptraf-ng-1.1.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-01-24 19:59:43 UTC
iptraf-ng-1.1.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.